/*--- Avanquest WebEasy Page Style ---*/


.cc59               { /* Common */
	font            : 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc60               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc61               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e8              { /* Wünsche... */
	position        : absolute;
	left            : 266.25pt;
	top             :  24.00pt;
	width           : 126.75pt;
	height          :  30.00pt;
	}
div#e7              { /* An dieser Stelle kommen ... */
	position        : absolute;
	left            :  39.00pt;
	top             :  91.50pt;
	width           : 702.75pt;
	height          :  84.75pt;
	}
div#e6              {
	position        : absolute;
	left            : 360.00pt;
	top             :  89.25pt;
	width           : 385.50pt;
	height          :  14.25pt;
	}
span#e5             { /* falex_2024004.jpg */
	background      : transparent url(falex_2024004.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 197.25pt;
	width           : 225.00pt;
	height          : 150.00pt;
	}
span#e4             { /* falex_2024003.jpg */
	background      : transparent url(falex_2024003.jpg) no-repeat top left;
	position        : absolute;
	left            : 249.00pt;
	top             : 255.75pt;
	width           : 225.00pt;
	height          : 150.00pt;
	}
span#e3             { /* falex_2024002.jpg */
	background      : transparent url(falex_2024002.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.00pt;
	top             : 333.75pt;
	width           : 225.00pt;
	height          : 150.00pt;
	}
img#e2              { /* falex_2024001.jpg */
	position        : absolute;
	left            :  33.00pt;
	top             : 467.25pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
div#e1              { /* Informationen zur Hochze... */
	position        : absolute;
	left            :  52.50pt;
	top             : 460.50pt;
	width           : 170.25pt;
	height          :  21.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2024b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
